{
    "dc_identifier": "nl.gm0277.2c.2022.6131679-4",
    "dc_title": "1.2 Raadsvergadering 2022-12-13 - Besluitenlijst van de raadsvergadering van 1 november 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rozendaal op 2022-12-13. Onderdeel: Besluitenlijst van de raadsvergadering van 1 november 2022.",
    "dc_source": "https://rozendaal.bestuurlijkeinformatie.nl/Agenda/Index/2fb0eb6c-5357-438d-9dc7-639bdc4d36f7",
    "dc_publisher": "gm0277",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-17",
    "foi_publishedDate": "2022-12-13",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Rozendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rozendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0277.2c.2022.6131679-4",
    "dc_externalIdentifier": "6131697",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-13",
    "foi_meetingNumber": "6131679",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0277.2c.2022.6131679-4.doc.1",
            "dc_title": "Besluitenlijst Raadsvergadering 2022-11-01",
            "foi_fileName": "Besluitenlijst%20Raadsvergadering%202022-11-01.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rozendaal&id=52893da1-1bda-4a5e-b2e2-60e3adee5b5f"
        },
        {
            "dc_identifier": "nl.gm0277.2c.2022.6131679-4.doc.2",
            "dc_title": "Bijlage besluitenlijst raadsvergadering: Schriftelijke uiitwerking ontbrekend gedeelte videoverslag",
            "foi_fileName": "Bijlage%20besluitenlijst%20raadsvergadering%201%20november%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rozendaal&id=185b88c5-bf43-46f1-8d71-f35351493f94"
        },
        {
            "dc_identifier": "nl.gm0277.2c.2022.6131679-4.doc.3",
            "dc_title": "Bijlage besluitenlijst raad 1-11-22 Technische vragen en antwoorden meerjarenbegroting 2023-2026 raad 1-11-22",
            "foi_fileName": "Bijlage%20besluitenlijst%20raad%201-11-22%20Technische%20vragen%20en%20antwoorden%20meerjarenbegroting%202023-2026%20raad%201-11-22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rozendaal&id=337975b5-d625-463a-b771-1985fc6f21af"
        },
        {
            "dc_identifier": "nl.gm0277.2c.2022.6131679-4.doc.4",
            "dc_title": "Insprekersbijdrage KBO Raad 1-11-22",
            "foi_fileName": "Insprekersbijdrage%20KBO%20Raad%201-11-22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rozendaal&id=38d9a11f-3213-4e16-bac4-851a5521cfe1"
        }
    ]
}